<?php
require("../snippets/autoload.php");

$lang = new ActiveLang();
$from = $utils->SanitizeString($_POST["FromLang"]);
$to = $utils->SanitizeString($_POST["ToLang"]);
$price = $utils->SanitizeString($_POST["Price"]);
//var_dump($lang);;
if($lang->InsertRecordPrice($from, $to, $price)){
  $response_request["type"] = "success";
  $response_request["title"] = _("Successful process");
  $response_request["content"] = _("The tuple was added!");
}else{
  $response_request["type"] = "error";
  $response_request["title"] = _("Error presented");
  $response_request["content"] = _("Unexpected error, please try again");
}
echo json_encode($response_request);